Re: error when updating 13.0-CURRENT i386 poudriere jail to r347606

2019-05-15 Thread Don Lewis
On 14 May, Don Lewis wrote: > I just ran into this error when updating my 13.0-CURRENT i386 jail to > r347606. I did not run into this problem when I upgraded by amd64 jail, > or when I updated the i386 jail to r347549. This doesn't seem to be very repeatable. I tried to upgrade the jail again

error when updating 13.0-CURRENT i386 poudriere jail to r347606

2019-05-14 Thread Don Lewis
I just ran into this error when updating my 13.0-CURRENT i386 jail to r347606. I did not run into this problem when I upgraded by amd64 jail, or when I updated the i386 jail to r347549. --- lib/libgcc_s__L --- sh /var/poudriere/jails/13CURRENTi386/usr/src/tools/install.sh -l rs -o root -g wheel